/* CSS Document */

body {
	background-image:url('https://www.deperu.com/imagenes/fondo_colibri.png');
	background-color:#383838;
	background-attachment:fixed;
	margin:0 auto 0 auto;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
}

div.clear{
	clear:both;
}

h1{
	font-family: Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#bc2f32;
}

h2 a:link{
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	text-decoration: none;
	color:#000000;
}

h2 a:link:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	text-decoration:underline;
	color:#38761d;
}

/* CAJAS */

#barratop {
	width: 100%;
	height: 20px;
	background-color:#009900;
}

#cabecera {
	width: 1000px;
	height: 110px;
	background-color:#fff;
	margin:0 auto 0 auto;
}

#ads1_728 {
	width: 728px;
	height: 90px;
	padding: 10px 10px 10px 0px;
	float:right;
}

#logo {
	width: 250px;
	height: 110px;
	padding-left:5px;
	float:left;
}

img { border:0px;}

#menu {
	width: 1000px;
	height: 30px;
	background-color:#bc2f32;
	clear:both;
	margin:0 auto 0 auto;
}

#contenido {
	width: 1000px;
	background-color:#fff;
	margin:0 auto 0 auto;
}

#sidebar {
	width: 300px;
	padding: 10px;
	float:left;
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #ccc;
}

#derecha {
	width: 650px;
	padding: 10px;
	float:right;
}

#pie {
	width: 1000px;
	height: 140px;
	background-color:#fff;
	margin:0 auto 0 auto;
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #ccc;
}

#ads5_728 {
	width: 728px;
	height: 90px;
	padding: 10px;
	float:left;
}

#ads6_200 {
	width: 205px;
	height: 100px;
	float:right;
	padding-top: 10px;
}


div#bloquefondoplano{   /* Bloque con fondo plomo */
	border: 1px solid #CCC;
	background-color: #F5F5F5;
	padding: .5em;
	width: 95%;
	margin:0 auto 0 auto;
	border-radius: 15px 0px 15px 0px;
	box-shadow: 2px 2px 5px #999999;
}


/* LETRAS */

.linktop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

.linktop:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	background-color: #bc2f32;
}





/* MENU */

#menu ul.menusup {
  clear: both;
  float: left;
  width: 100%;
  list-style: none;
  margin:0;
  padding: 0;
  border-left: 1px solid #7C7C7C;
}

#menu ul.menusup li {
  float: left;
}

#menu ul.menusup li a {
  padding: .3em 2em .3em 2em;
  display: block;
  text-decoration: none;
  color: #333;
  background: #F4F4F4;
  border-top: 1px solid #7C7C7C;
  border-right: 1px solid #7C7C7C;
  border-bottom: 1px solid #9C9C9C;
}

#menu ul.menusup li a:hover {
  padding: .3em 2em .3em 2em;
  display: block;
  text-decoration: none;
  color: #FFFFFF;
  background: #333;
  border-top: 1px solid #7C7C7C;
  border-right: 1px solid #7C7C7C;
  border-bottom: 1px solid #9C9C9C;
}
